Subject: Re: linux-next: build warning after merge of the sound-asoc tree

From: Andy Shevchenko <[email-masked]>
Date: Mon, 24 Jul 2023 16:44:56 +0300

+Cc: Jon

On Mon, Jul 24, 2023 at 02:11:00PM +0100, Mark Brown wrote:
> On Mon, Jul 24, 2023 at 04:05:34PM +0300, Andy Shevchenko wrote:
> > On Mon, Jul 24, 2023 at 01:36:53PM +0100, Mark Brown wrote:
> 
> > > Jon's usually fairly responsive, perhaps there's something worrying
> > > there,
> 
> > Hmm... maybe my understanding of the :export: is wrong? Or what do you suggest?
> 
> I have no idea what any of that is doing.  I'm hoping Jon does.

Okay, so far we are waiting for his reply...

> > > though I do note you only sent it a bit more than a week ago.
> 
> > I fully aware of that and you can see that this reply has been induced by
> > the ping from Stephen.
> 
> Sure, but that means that it's possible he's just not got round to it
> yet rather than that there's a problem.

-- 
With Best Regards,
Andy Shevchenko